Inkscape: A Vector Drawing Tool

Activity log for bug #477649

Date Who What changed Old value New value Message
2009-11-07 17:48:18 Bertrand Petit bug added bug
2009-11-07 18:13:10 ~suv inkscape: status New Confirmed
2009-11-07 18:13:23 ~suv tags ui
2011-04-08 22:36:35 ~suv inkscape: importance Undecided Low
2011-04-11 10:35:16 jazzynico inkscape: status Confirmed In Progress
2011-04-11 10:35:16 jazzynico inkscape: milestone 0.49
2011-04-11 10:35:16 jazzynico inkscape: assignee JazzyNico (jazzynico)
2011-04-11 16:00:08 jazzynico inkscape: status In Progress Fix Committed